{
  "name": "radiocast-sidecar",
  "version": "1.0.0",
  "main": "index.js",
  "bin": "index.js",
  "dependencies": {
    "castv2-client": "^1.2.0"
  },
  "pkg": {
    "assets": [
      "node_modules/castv2/lib/*.proto"
    ]
  },
  "scripts": {
    "build": "pkg . --targets node18-win-x64 --output ../src-tauri/binaries/radiocast-sidecar-x86_64-pc-windows-msvc.exe"
  }
}
